#LayoutContainer {
	width: 960px;
}
body A:link {
	text-decoration: none;
}
#Header .BannerAd {
	display:none;
}
#Header .Logo {
	display:none;
}
#Header .HeaderLogo {
	float: left;
	padding: 10px;
}
#Header .InhouseAdvertisement {
	display:none;
}
#Header .GoogleAdvertisement {
	float: right;
	padding: 10px;
	margin-top: 55px;
}
#Header .DateTimeDisplay {
	background-color: #000000;
	clear: both;
	color: #ffffff;
	padding: 5px 10px;
	float:left;
}
#SiteLinksMiniBar
{
	float: right;
	font-size: 10px;
	color: White;
	padding: 5px 10px;
	font-family: Tahoma, 'Trebuchet MS', sans-serif;
}	
#SiteLinksMiniBar a {
	color: White;
}	
#ContentArea {
	overflow: hidden;
	position: relative;
	clear: both;
	background-color: #d6e9f3;
}
#ContentAreaHeader {
	clear: both;
}
#ContentAreaHeader .Navigation {
	height:10px;
	border-top-left-radius: 15px;
}
#ContentAreaHeader .SideBar {
	height:10px;
	border-top-right-radius: 15px;
}
#ContentAreaHeader .MainContent {
	height:10px;
}
#ContentAreaFooter .Navigation {
	height:10px;
	border-bottom-left-radius: 15px;
}
#ContentAreaFooter .SideBar {
	height:10px;
	border-bottom-right-radius: 15px;
}
#ContentAreaFooter .MainContent {
	height:10px;
}
#ContentArea .Navigation {
	bottom: 0;
	margin-bottom: -32000px;
	padding-bottom: 32020px;
	top: 0;
	color: White;
}
#ContentArea .Navigation .Advertisement {
	padding-bottom: 10px;
}	
#ContentArea .Navigation,
#ContentAreaHeader .Navigation,
#ContentAreaFooter .Navigation {
	width: 175px;
	float: left;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #4E92BD;
	/*padding-left: 5px; */
	/*padding-right: 5px; */
}
.Navigation .NavigationContent .SocialNetworkingLiveFeeds,
.Navigation .NavigationContent .SectionGroup .SectionGroupName {
	display: none;
}	
.Navigation .NavigationContent .SocialNetworkingIcons { padding-top: 5px; padding-bottom: 5px; }	
body a:hover {
	text-decoration: underline;
}
#ContentArea .Navigation .NavigationItem .NavigationLink a:link {
	text-decoration: none;
	color: White;
}
#ContentArea .Navigation .NavigationItem .NavigationLink a:visited {
	text-decoration: none;
	color: White;
}
#ContentArea .Navigation .NavigationItem {
	font-family: Tahoma,helvetica,sans-serif;
	font-weight: 700;
}
#ContentArea .Navigation .NavigationItem .NavigationImg {
	display:none;
}
#ContentArea .Navigation .NavigationContent {
	margin: 10px 15px 15px 15px;
}	
#ContentArea .SideBar .SideBarContent {
	margin: 10px 15px 15px 15px;
}	
#ContentArea .SideBar {
	padding-bottom: 50px;
	bottom: 0;
	margin-bottom: -32000px;
	padding-bottom: 32020px;
	right: 0;
	top: 0;
	text-align: center;
}
#ContentArea .SideBar,
#ContentAreaHeader .SideBar,
#ContentAreaFooter .SideBar {
	width: 175px;
	float: right;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #4E92BD;
}
.SideBar .SideBarContent .GoogleAdvertisement .CslsAd {
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	margin: 10px 0px;
	padding: 10px 0px;
}	
#ContentArea .MainContent,
#ContentAreaHeader .MainContent,
#ContentAreaFooter .MainContent {
	background-color: #d6e9f3;
	/*border-left: 1px solid black;*/
	/*border-right: 1px solid black;*/
	padding: 0px 15px 0px 15px;
	overflow: hidden;
}
#ContentArea .MainContent {
	padding-bottom: 50px;
}
#ContentArea .MainContent .Headline {
	color: black;
	font-size: 14pt;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 20px;
}
#ContentArea .MainContent .Headline a {
	color: black;
}
#ContentArea .MainContent .Headline a:visited {
	color: black;
}
.MainContent .SectionBanner {
	margin-bottom: 10px;
}	
.MainContent .SectionBannerName {
	background-color: #4E92BD;
	color: white;
	font-size: 10pt;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
}
.MainContent .MainArticle {
	line-height: 135%;
}
.MainContent .MainArticle .SocialNetworkingArticleBlogIcons {
	padding-top: 20px;
	padding-bottom: 20px;
}	
.MainContent .MainArticle .SocialNetworkingArticleBlogIcons .ArticleBlogFacebook {
	float: left;
	padding-left: 40px;
}	
.MainContent .MainArticle .SocialNetworkingArticleBlogIcons .ArticleBlogTwitter {
	float: right;
	padding-right: 40px;
}	
#ContentArea .SubHead {
	font-size: 11px;
	font-weight: bold;
}
hr.MenuRule {
	background-color: #FFFFFF;
	border: 0 none;
	color: #FFFFFF;
	height: 1px;
}
hr.SectionGroupRule {
	display: none;
}
.ArticleListFull .Headline {
	clear: both;
}	
.ArticleListFull .Headline a {
	pointer-events: none;
	cursor: default;
	color: black;
	text-decoration: none;
}
#ContentArea .MainContent .ArticleListBulletTitleOnly .Headline {
	font-size: 8pt;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
}
#ContentArea .MainContent .ArticleListBulletTitleOnly .Headline a {
	color: #0000EE;
}
.ArticleListWithThumbnails .Item {
	border-top: dotted 1px #333333;
	clear: both;
	padding-top: 10px;
	margin-top: 10px;
}
.ArticleListWithThumbnails .Item img {
	float: left;
	margin: 0px 10px;
	position: relative;
	width: 53px;
	padding-bottom:10px
}
#ContentArea .MainContent .ImageWithAbstract .Headline {
	padding-bottom: 5px;
	padding-top: 0px;
	line-height: 10px;
}
#ContentArea .MainContent .ImageWithAbstract .Headline a {
	font-size: 12px;
	color: #483D8B;
	text-transform: uppercase;
}
.ImageWithAbstract .Item {
	border-top: solid 1px #4E92BD;
	padding-bottom: 10px;
	padding-top: 10px;
	clear: both;
}
.ImageWithAbstract .HtmlContent {
	display: none;
}
.ImageWithAbstract .ThumbnailImg {
	float: left;
	clear: both;
	padding-right: 10px;
	padding-bottom: 10px;
}
.ImageWithAbstract .ThumbnailImg img {
	max-width: 155px;
}
.ArticleListFull .ArticleImages {
	display: inline;
}	
.ArticleImageList {
	float: right;
}	
.ArticleImageList img {
	border: 0;
	padding: 5px;
	max-width: 155px;
}
.PreviousPage {
	text-align: center;
	padding: 10px 0px;
}	
#Footer {
	background-color: #000000;
	clear: both;
	color: #FFFFFF;
	padding: 15px 5px 5px 5px;
	text-align: center;
	z-index:100;
	width:100%;
}
#Footer a {
	color: #FFFF00;
}	
#Footer .FooterLogo {
	padding-bottom: 5px;
}	
.FooterArticle {
	border-top: 1px solid gray;
	margin-top: 50px;
	padding-top: 4px;
}	